PMessageDigest::Result Class Reference

`#include <cypher.h>`

## Public Member Functions

PINDEX | GetSize () const
const BYTE * | GetPointer () const

## Member Function Documentation

## GetPointer()

const BYTE* PMessageDigest::Result::GetPointer | ( |  | ) | const

inline

## GetSize()

PINDEX PMessageDigest::Result::GetSize | ( |  | ) | const

inline

The documentation for this class was generated from the following file:

- cypher.h